package com.liquidnet.service.adam.service;

import com.liquidnet.service.adam.dto.AdamEntersParam;
import com.liquidnet.service.adam.dto.vo.AdamEntersVo;

/**
 * <p>
 * 入场人 服务类
 * </p>
 *
 * @author liquidnet
 * @since 2021-04-28
 */
public interface IAdamEntersService {
    String add(AdamEntersParam parameter);

    void def(String uid, String entersId);

    void edit(AdamEntersParam parameter);

    void remove(String uid, String entersId);

    AdamEntersVo queryDefault(String uid);
}
